.pagination-part
{
	width: auto;
	display: flex;
	align-items: center;
}
.pagination-part > nav
{
	margin: 0 auto;
}
.pagination-part > nav > ul
{
	margin: 0;
}
[data-pw-courses] [data-pw-items] > [data-pw-item]
{
	padding-bottom: 24px;
}
[data-pw-courses] [data-pw-items] > [data-pw-item] .card-header
{
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
	padding: 0;
}
[data-pw-courses] [data-pw-items] > [data-pw-item] [data-pw-image]
{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}
[data-pw-courses] [data-pw-items] > [data-pw-item] [data-pw-uid]
{
	display: inline-block;
}
[data-pw-courses] [data-pw-items] > [data-pw-item] [data-pw-id]
{
	padding: 3px 12px;
	margin: 4px 0;
	display: inline-block;
}
[data-pw-courses-count]:not([data-pw-courses-count="0"]) {
	display: none;
}
.column-filters 
{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-around;
	padding: 0;
	margin: auto;
}
.column-filters > *
{
	width: 100%;
	padding: 12px;
}
[data-pw-filters] 
{
	
}
[data-pw-filters] [data-pw-filter] {
	margin-bottom: 3px;
}
[data-pw-filters] h5 {
	margin: 6px 0 16px 0;
}